### Virtual Method

# Lasem DomView measure

#### Declaration [src]

    void
    measure (
      LsmDomView* view,
      double* width,
      double* height,
      double* baseline
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`height`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`baseline`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.